XpressEngine多个HTML注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1034565 漏洞类型 代码注入
发布时间 1900-01-01 更新时间 2011-08-10
CVE编号 N/A CNNVD-ID CNNVD-201108-138
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201108-138
|漏洞详情
XpressEngine1.4.5.7版本中存在多个HTML注入漏洞。由于用户提供的输入在被用于动态生成内容之前没有经过充分过滤,远程攻击者可利用这些漏洞在受影响浏览器上下文中运行攻击者提供的HTML和脚本代码,并窃取基于cookie的认证证书或者控制站点如何呈现给用户。
|参考资料

来源:BID
名称:49067
链接:http://www.securityfocus.com/bid/49067